Berkeley DB version 4.2.52

## com.sleepycat.bdb.util
Class TimeUnits

    java.lang.Object
      |
      +--com.sleepycat.bdb.util.TimeUnits

public class TimeUnits
extends Object

Common time unit definitions.

Field Summary
`static long` `ONE_DAY` One day in milliseconds.
`static int` `ONE_HOUR` One hour in milliseconds.
`static int` `ONE_MINUTE` One minute in milliseconds.
`static int` `ONE_SECOND` One second in milliseconds.
`static long` `ONE_WEEK` One week in milliseconds.

Constructor Summary
`TimeUnits()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ONE_SECOND

    public static final int ONE_SECOND

  One second in milliseconds.

  See Also:
    Constant Field Values

### ONE_MINUTE

    public static final int ONE_MINUTE

  One minute in milliseconds.

  See Also:
    Constant Field Values

### ONE_HOUR

    public static final int ONE_HOUR

  One hour in milliseconds.

  See Also:
    Constant Field Values

### ONE_DAY

    public static final long ONE_DAY

  One day in milliseconds.

  See Also:
    Constant Field Values

### ONE_WEEK

    public static final long ONE_WEEK

  One week in milliseconds.

  See Also:
    Constant Field Values

Constructor Detail

### TimeUnits

    public TimeUnits()

Berkeley DB version 4.2.52

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.